PDA

View Full Version : Something wrong with the INF 2.85 Install


S3ZER0
12th Mar 2001, 01:15 AM
Hey, something is wrong with the install of 2.85, ive changed the link and still get the error!!! HELP ME I WANT TO PLAY!!!!!!!!!!

jagerminc
12th Mar 2001, 12:09 PM
I installed the umod over a fresh running copy of UT with 436 and bonus pak1 installed... I followed the instructions in the manual and BOOM.... "Critical Error" everytime.... UT boots and plays.... there is something amiss... PLEASE HELP ME!!!!

dunstin
12th Mar 2001, 01:44 PM
delet the Running.ini file in ut/system

http://logos9.tripod.com//sitebuildercontent/sitebuilderpictures/again.gif